SELECT Код_крепления_троса INTO #TmpTable FROM Справочник_крепления_тросов
SET IDENTITY_INSERT Справочник_крепления_тросов ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_крепления_троса = 1) INSERT INTO Справочник_крепления_тросов (Код_крепления_троса,Описание) VALUES (1,'изолированное с одним проводом')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_крепления_троса = 2) INSERT INTO Справочник_крепления_тросов (Код_крепления_троса,Описание) VALUES (2,'изолированное с двумя проводами')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_крепления_троса = 3) INSERT INTO Справочник_крепления_тросов (Код_крепления_троса,Описание) VALUES (3,'неизолированное с одним проводом')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_крепления_троса = 4) INSERT INTO Справочник_крепления_тросов (Код_крепления_троса,Описание) VALUES (4,'неизолированное с двумя проводами')

SET IDENTITY_INSERT Справочник_крепления_тросов OFF
DROP TABLE #TmpTable
